<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:18</Creator>
        <Created>2023-09-14T15:27:01.550+02:00</Created>
        <LastChange>2023-12-06T21:18:04.802+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698993" pageNr="1959" tsid="142232563" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=PFEQIBDFUFFTFNZFXSHGYRFP&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=YBPDOUJFVYLQRAACJDRTFNDN" imageId="48206313"/>
    </Metadata>
    <Page imageFilename="1959_057003551598_00001958.jpg" imageWidth="1570" imageHeight="2432">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950305405" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="182,404 182,2242 1480,2242 1480,404"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="775,446 813,439 835,447 850,442 857,449 874,443 874,330 861,332 836,350 813,334 792,348 775,348"/>
                <Baseline points="782,424 814,424 846,426 878,424"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="774,384 774,444 856,444 856,384"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="1259,563 1300,585 1342,569 1370,569 1383,580 1406,562 1422,574 1447,577 1459,573 1458,503 1381,528 1359,523 1344,507 1291,500 1257,514"/>
                <Baseline points="1266,552 1294,550 1322,550 1350,551 1378,552 1406,552 1434,550 1462,550"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="1251,511 1251,571 1455,571 1455,511"/>
                    <TextEquiv>
                        <Unicode>Bunzlau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bunzlau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="177,560 839,551 889,571 889,514 849,496 768,521 567,524 542,500 463,525 376,499 177,517"/>
                <Baseline points="184,554 219,552 254,552 290,552 325,552 361,554 396,552 431,552 467,551 502,550 538,552 573,552 608,550 644,550 679,550 715,550 750,550 785,550 821,552 856,553 892,554"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="170,512 170,572 367,572 367,512"/>
                    <TextEquiv>
                        <Unicode>Wabnitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,511 386,571 536,571 536,511"/>
                    <TextEquiv>
                        <Unicode>Bruno,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,510 548,570 779,570 779,510"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="802,511 802,571 829,571 829,511"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="845,513 845,573 891,573 891,513"/>
                    <TextEquiv>
                        <Unicode>R.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wabnitz, Bruno, Fabrikdirektor i. R.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="350,595 909,598 909,552 881,570 839,552 818,569 350,563"/>
                <Baseline points="358,588 385,586 413,586 441,586 468,586 496,586 524,586 551,587 579,587 607,586 635,586 662,586 690,586 718,586 745,586 773,586 801,586 828,586 856,586 884,586 912,588"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="343,546 343,606 535,606 535,546"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="566,546 566,606 615,606 615,546"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="646,546 646,606 856,606 856,546"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="880,546 880,606 901,606 901,546"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="279,645 1318,644 1318,583 1256,573 279,590"/>
                <Baseline points="286,626 337,626 389,624 441,624 493,624 545,622 596,622 648,623 700,622 752,622 804,622 855,623 907,622 959,622 1011,622 1063,622 1114,622 1166,620 1218,622 1270,622 1322,624"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="272,586 272,646 310,646 310,586"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="329,585 329,645 368,645 368,585"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="390,584 390,644 508,644 508,584"/>
                    <TextEquiv>
                        <Unicode>Krüger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="531,582 531,642 768,642 768,582"/>
                    <TextEquiv>
                        <Unicode>Niederlausitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="790,582 790,642 1004,642 1004,582"/>
                    <TextEquiv>
                        <Unicode>Tuchindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1027,580 1027,640 1324,640 1324,580"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. A. Krüger, Niederlausitzer Tuchindustrie Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="350,672 426,682 452,666 495,679 545,666 637,673 637,634 622,629 597,637 564,630 544,644 528,633 513,641 350,637"/>
                <Baseline points="358,660 383,660 409,659 434,658 460,658 486,659 511,660 537,660 563,660 588,659 614,659 640,660"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="344,618 344,678 530,678 530,618"/>
                    <TextEquiv>
                        <Unicode>Spremberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="551,619 551,679 630,679 630,619"/>
                    <TextEquiv>
                        <Unicode>N.-L.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Spremberg, N.-L.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1070,712 1100,729 1168,730 1192,712 1245,736 1291,718 1461,723 1461,643 1409,640 1341,677 1314,659 1291,672 1268,656 1185,669 1132,659 1119,672 1084,652 1070,659"/>
                <Baseline points="1078,704 1103,702 1129,702 1155,702 1180,702 1206,702 1232,702 1258,702 1283,702 1309,702 1335,703 1361,703 1386,702 1412,702 1438,704 1464,704"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1064,662 1064,722 1349,722 1349,662"/>
                    <TextEquiv>
                        <Unicode>Hattenheim,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1361,662 1361,722 1458,722 1458,662"/>
                    <TextEquiv>
                        <Unicode>Rhg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hattenheim, Rhg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="174,719 245,736 316,709 758,719 758,668 697,659 620,680 450,666 403,686 316,659 255,684 174,649"/>
                <Baseline points="182,706 211,704 240,704 269,703 298,702 327,703 356,703 385,702 414,703 443,704 472,704 501,704 530,703 559,702 588,704 617,702 646,704 675,702 704,702 733,702 762,704"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="168,662 168,722 464,722 464,662"/>
                    <TextEquiv>
                        <Unicode>Wachendorff</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,662 488,722 584,722 584,662"/>
                    <TextEquiv>
                        <Unicode>jun.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="604,662 604,722 748,722 748,662"/>
                    <TextEquiv>
                        <Unicode>Alfred</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachendorff jun., Alfred</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="350,747 408,746 428,762 450,747 571,743 785,751 785,704 750,719 521,709 506,725 493,712 350,714"/>
                <Baseline points="358,740 383,738 408,738 433,739 459,739 484,738 509,738 535,738 560,739 585,739 610,738 636,738 661,738 686,738 712,738 737,738 762,739 788,740"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="343,698 343,758 470,758 470,698"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="492,698 492,758 542,758 542,698"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="561,698 561,758 737,758 737,698"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,699 749,759 787,759 787,699"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="283,794 1309,808 1309,733 1136,750 992,715 425,762 283,732"/>
                <Baseline points="290,774 341,774 392,774 443,774 494,774 545,774 596,774 647,774 698,774 749,773 801,774 852,772 903,772 954,772 1005,772 1056,773 1107,772 1158,772 1209,772 1260,773 1312,776"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,734 276,794 402,794 402,734"/>
                    <TextEquiv>
                        <Unicode>Rudolph</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,734 438,794 532,794 532,734"/>
                    <TextEquiv>
                        <Unicode>Kopp</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="563,734 563,794 579,794 579,734"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="615,734 615,794 670,794 670,734"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="693,733 693,793 854,793 854,733"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="886,732 886,792 984,792 984,732"/>
                    <TextEquiv>
                        <Unicode>Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w7" custom="readingOrder {index:6;}">
                    <Coords points="1016,732 1016,792 1307,792 1307,732"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rudolph Kopp &amp; Co. Chemische Fabrik Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="354,824 400,818 424,829 443,817 470,825 484,818 505,828 517,817 546,817 562,831 612,829 612,782 602,780 553,779 537,792 478,779 467,787 429,780 415,790 374,779 354,786"/>
                <Baseline points="362,808 387,808 412,809 438,810 463,810 489,810 514,810 539,810 565,810 590,810 616,814"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="352,769 352,829 480,829 480,769"/>
                    <TextEquiv>
                        <Unicode>Oestrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,770 505,830 533,830 533,770"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="549,770 549,830 613,830 613,770"/>
                    <TextEquiv>
                        <Unicode>Rhe</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oestrich i. Rhe</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="174,863 256,888 498,856 534,882 978,866 978,807 948,800 560,832 174,808"/>
                <Baseline points="182,856 222,854 262,854 302,854 342,854 382,854 422,854 462,854 502,854 542,854 582,853 622,852 662,852 702,853 742,852 782,852 822,852 862,852 902,852 942,853 982,856"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="167,814 167,874 475,874 475,814"/>
                    <TextEquiv>
                        <Unicode>Wachendorff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,812 494,872 709,872 709,812"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="731,812 731,872 984,872 984,812"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachendorff, Hermann, Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="669,893 924,921 1462,906 1433,832 1004,870 669,861"/>
                <Baseline points="676,886 715,888 754,888 794,888 833,888 873,888 912,890 951,890 991,890 1030,890 1070,888 1109,888 1148,888 1188,888 1227,888 1267,888 1306,888 1345,888 1385,888 1424,888 1464,890"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="662,849 662,909 1126,909 1126,849"/>
                    <TextEquiv>
                        <Unicode>Gustav-Freytag-Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="1146,848 1146,908 1185,908 1185,848"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="1212,848 1212,908 1460,908 1460,848"/>
                    <TextEquiv>
                        <Unicode>Wiesbaden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gustav-Freytag-Str. 5, Wiesbaden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="357,931 698,941 793,924 825,939 825,900 808,893 744,906 620,881 571,902 495,871 466,891 420,871 357,891"/>
                <Baseline points="364,924 389,924 415,924 441,924 467,924 492,924 518,924 544,924 570,924 596,924 621,924 647,924 673,924 699,924 724,924 750,924 776,924 802,924 828,926"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="350,884 350,944 474,944 474,884"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="498,884 498,944 548,944 548,884"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,884 567,944 776,944 776,884"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="796,884 796,944 827,944 827,884"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="283,969 1306,981 1292,913 693,948 283,914"/>
                <Baseline points="290,962 340,960 391,960 442,960 493,960 544,960 595,960 646,960 697,960 748,960 799,960 849,959 900,959 951,958 1002,960 1053,960 1104,958 1155,958 1206,958 1257,960 1308,964"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,920 276,980 402,980 402,920"/>
                    <TextEquiv>
                        <Unicode>Rudolph</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,920 430,980 528,980 528,920"/>
                    <TextEquiv>
                        <Unicode>Kopp</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,920 560,980 576,980 576,920"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="615,920 615,980 670,980 670,920"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="690,920 690,980 855,980 855,920"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w6" custom="readingOrder {index:5;}">
                    <Coords points="883,918 883,978 981,978 981,918"/>
                    <TextEquiv>
                        <Unicode>Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w7" custom="readingOrder {index:6;}">
                    <Coords points="1009,918 1009,978 1308,978 1308,918"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rudolph Kopp &amp; Co. Chemische Fabrik Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="354,1008 424,1005 470,1015 507,1005 534,1015 580,1004 619,1013 617,960 592,976 569,962 537,983 445,959 420,976 378,967 354,973"/>
                <Baseline points="362,994 387,994 413,994 439,995 465,996 491,996 516,996 542,996 568,996 594,996 620,998"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="352,954 352,1014 478,1014 478,954"/>
                    <TextEquiv>
                        <Unicode>Oestrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="503,956 503,1016 532,1016 532,956"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,956 540,1016 616,1016 616,956"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oestrich i. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="790,1051 835,1041 884,1072 999,1051 1148,1073 1231,1045 1342,1068 1458,1056 1458,1009 1429,995 1391,1016 1247,987 971,1015 928,978 885,1004 790,991"/>
                <Baseline points="798,1040 831,1038 864,1038 897,1038 930,1039 964,1040 997,1040 1030,1040 1063,1039 1096,1040 1130,1040 1163,1042 1196,1038 1229,1040 1262,1038 1296,1039 1329,1040 1362,1039 1395,1038 1428,1040 1462,1038"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="784,998 784,1058 1028,1058 1028,998"/>
                    <TextEquiv>
                        <Unicode>Rochlitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="1052,1000 1052,1060 1140,1060 1140,1000"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="1168,998 1168,1058 1220,1058 1220,998"/>
                    <TextEquiv>
                        <Unicode>23,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="1240,999 1240,1059 1452,1059 1452,999"/>
                    <TextEquiv>
                        <Unicode>Chemnitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rochlitzer Str. 23, Chemnitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="178,1068 209,1075 237,1051 284,1072 397,1043 429,1055 463,1049 463,1012 421,1005 368,1016 341,991 308,1005 279,995 245,1017 178,988"/>
                <Baseline points="186,1042 211,1040 236,1039 262,1039 287,1040 313,1040 338,1040 364,1040 389,1040 415,1040 440,1041 466,1042"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="172,999 172,1059 381,1059 381,999"/>
                    <TextEquiv>
                        <Unicode>Wachler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,1000 406,1060 468,1060 468,1000"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachler, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="354,1083 845,1087 845,1048 810,1063 765,1029 739,1052 651,1016 629,1037 560,1026 539,1045 354,1055"/>
                <Baseline points="362,1076 387,1076 413,1076 438,1076 464,1076 489,1076 515,1076 541,1074 566,1076 592,1076 617,1076 643,1075 668,1074 694,1074 720,1074 745,1074 771,1074 796,1075 822,1076 848,1078"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="347,1036 347,1096 478,1096 478,1036"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,1035 502,1095 549,1095 549,1035"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="577,1034 577,1094 787,1094 787,1034"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="811,1035 811,1095 831,1095 831,1035"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="284,1116 1022,1136 1022,1087 952,1061 842,1094 284,1072"/>
                <Baseline points="292,1112 328,1110 365,1110 401,1110 438,1110 475,1110 511,1110 548,1110 584,1110 621,1110 658,1110 694,1110 731,1110 767,1110 804,1110 841,1112 877,1111 914,1110 950,1110 987,1110 1024,1112"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,1070 277,1130 355,1130 355,1070"/>
                    <TextEquiv>
                        <Unicode>Paul</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,1070 373,1130 529,1130 529,1070"/>
                    <TextEquiv>
                        <Unicode>Drechsler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,1070 555,1130 847,1130 847,1070"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="861,1070 861,1130 1020,1130 1020,1070"/>
                    <TextEquiv>
                        <Unicode>Chemnitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Paul Drechsler Aktiengesellschaft, Chemnitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="283,1157 987,1161 987,1128 953,1118 828,1137 799,1118 283,1121"/>
                <Baseline points="290,1148 325,1148 360,1147 395,1147 430,1146 465,1146 500,1146 535,1146 570,1146 605,1146 640,1146 675,1146 710,1146 745,1146 780,1146 815,1147 850,1147 885,1146 920,1146 955,1146 990,1148"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1108 276,1168 307,1168 307,1108"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="326,1107 326,1167 361,1167 361,1107"/>
                    <TextEquiv>
                        <Unicode>E.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="380,1106 380,1166 495,1166 495,1106"/>
                    <TextEquiv>
                        <Unicode>Nacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="518,1106 518,1166 820,1166 820,1106"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschakt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="832,1106 832,1166 981,1166 981,1106"/>
                    <TextEquiv>
                        <Unicode>Chemnitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>I. E. Nacher Aktiengesellschakt, Chemnitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="183,1206 771,1201 771,1160 750,1157 718,1178 670,1153 638,1172 485,1155 464,1174 334,1172 183,1144"/>
                <Baseline points="190,1190 219,1190 248,1190 277,1190 306,1190 336,1192 365,1190 394,1190 423,1190 452,1190 482,1190 511,1190 540,1190 569,1190 598,1190 628,1189 657,1189 686,1190 715,1190 744,1191 774,1192"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="176,1150 176,1210 334,1210 334,1150"/>
                    <TextEquiv>
                        <Unicode>Wachs,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="346,1150 346,1210 457,1210 457,1150"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="469,1150 469,1210 524,1210 524,1150"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="544,1149 544,1209 670,1209 670,1149"/>
                    <TextEquiv>
                        <Unicode>Landrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="686,1150 686,1210 717,1210 717,1150"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="733,1151 733,1211 765,1211 765,1151"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachs, Otto, Dr., Landrat a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="1192,1189 1278,1224 1410,1201 1441,1217 1465,1214 1465,1139 1434,1155 1409,1140 1289,1135 1263,1158 1225,1136 1192,1150"/>
                <Baseline points="1200,1192 1226,1190 1253,1190 1280,1190 1307,1191 1334,1192 1360,1191 1387,1190 1414,1190 1441,1190 1468,1192"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="1186,1150 1186,1210 1268,1210 1268,1150"/>
                    <TextEquiv>
                        <Unicode>Wall</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="1311,1151 1311,1211 1345,1211 1345,1151"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1350,1150 1350,1210 1455,1210 1455,1150"/>
                    <TextEquiv>
                        <Unicode>Kiel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wall 1, Kiel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="354,1229 425,1243 512,1229 530,1243 574,1228 677,1243 796,1236 796,1192 354,1207"/>
                <Baseline points="362,1226 387,1226 413,1226 439,1226 465,1226 490,1225 516,1224 542,1226 568,1224 593,1224 619,1224 645,1225 671,1226 696,1226 722,1226 748,1226 774,1226 800,1226"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="347,1186 347,1246 476,1246 476,1186"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="503,1184 503,1244 553,1244 553,1184"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,1185 573,1245 743,1245 743,1185"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,1186 763,1246 790,1246 790,1186"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="283,1274 1093,1289 1093,1226 1049,1211 1016,1235 559,1247 283,1211"/>
                <Baseline points="290,1262 330,1262 370,1261 410,1260 451,1262 491,1262 531,1262 572,1261 612,1260 652,1260 693,1262 733,1262 773,1262 813,1262 854,1262 894,1262 934,1262 975,1262 1015,1262 1055,1262 1096,1264"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1221 276,1281 463,1281 463,1221"/>
                    <TextEquiv>
                        <Unicode>Landesbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,1222 490,1282 539,1282 539,1222"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,1220 562,1280 680,1280 680,1220"/>
                    <TextEquiv>
                        <Unicode>Provinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="703,1222 703,1282 1004,1282 1004,1222"/>
                    <TextEquiv>
                        <Unicode>Schleswig=Holstein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1023,1222 1023,1282 1080,1282 1080,1222"/>
                    <TextEquiv>
                        <Unicode>Kiel</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landesbank der Provinz Schleswig=Holstein, Kiel</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="350,1300 439,1318 502,1299 539,1313 825,1312 814,1268 350,1277"/>
                <Baseline points="358,1300 384,1298 410,1298 436,1299 462,1299 488,1298 514,1298 540,1298 566,1298 593,1298 619,1299 645,1299 671,1298 697,1298 723,1298 749,1298 775,1298 801,1298 828,1300"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="344,1258 344,1318 476,1318 476,1258"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="500,1258 500,1318 549,1318 549,1258"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1258 569,1318 778,1318 778,1258"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="790,1258 790,1318 822,1318 822,1258"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="283,1342 1231,1358 1231,1312 1130,1289 438,1321 283,1288"/>
                <Baseline points="290,1334 337,1334 384,1334 431,1334 478,1334 526,1334 573,1334 620,1334 667,1334 714,1334 762,1334 809,1334 856,1334 903,1334 950,1334 998,1334 1045,1334 1092,1336 1139,1336 1186,1336 1234,1342"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1294 276,1354 420,1354 420,1294"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1294 442,1354 784,1354 784,1294"/>
                    <TextEquiv>
                        <Unicode>Landesbankenzentrale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="810,1294 810,1354 1104,1354 1104,1294"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1112,1296 1112,1356 1222,1356 1222,1296"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Landesbankenzentrale Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="283,1376 775,1374 845,1402 1066,1383 1066,1342 283,1344"/>
                <Baseline points="290,1370 329,1368 368,1368 407,1368 446,1368 485,1368 524,1368 563,1368 602,1368 641,1368 680,1368 719,1368 758,1368 797,1368 836,1368 875,1369 914,1368 953,1368 992,1369 1031,1368 1070,1370"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1328 276,1388 441,1388 441,1328"/>
                    <TextEquiv>
                        <Unicode>Heimstätte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1328 464,1388 750,1388 750,1328"/>
                    <TextEquiv>
                        <Unicode>Schleswig=Holstein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="773,1328 773,1388 812,1388 812,1328"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="827,1328 827,1388 869,1388 869,1328"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="884,1328 884,1388 919,1388 919,1328"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w6" custom="readingOrder {index:5;}">
                    <Coords points="934,1328 934,1388 976,1388 976,1328"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w7" custom="readingOrder {index:6;}">
                    <Coords points="999,1328 999,1388 1056,1388 1056,1328"/>
                    <TextEquiv>
                        <Unicode>Kiel</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heimstätte Schleswig=Holstein G. m. b. H., Kiel</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="183,1431 376,1426 422,1448 556,1426 780,1433 780,1390 735,1381 460,1395 348,1378 329,1394 183,1364"/>
                <Baseline points="190,1414 219,1414 249,1414 278,1414 308,1414 338,1412 367,1414 397,1414 426,1414 456,1414 486,1414 515,1414 545,1414 574,1412 604,1414 634,1414 663,1414 693,1412 722,1413 752,1414 782,1416"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="177,1373 177,1433 457,1433 457,1373"/>
                    <TextEquiv>
                        <Unicode>Wachmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1373 481,1433 619,1433 619,1373"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="647,1372 647,1432 773,1432 773,1372"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachmann, Ernst, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="768,1459 1118,1483 1178,1456 1243,1480 1370,1458 1470,1483 1456,1402 1373,1423 1261,1388 1183,1412 1056,1395 927,1427 768,1388"/>
                <Baseline points="776,1450 810,1448 845,1449 880,1450 915,1449 950,1448 984,1448 1019,1448 1054,1448 1089,1449 1124,1449 1158,1448 1193,1448 1228,1450 1263,1450 1298,1450 1332,1450 1367,1450 1402,1450 1437,1448 1472,1450"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="763,1409 763,1469 948,1469 948,1409"/>
                    <TextEquiv>
                        <Unicode>Savigny</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="958,1408 958,1468 1038,1468 1038,1408"/>
                    <TextEquiv>
                        <Unicode>str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="1053,1408 1053,1468 1108,1468 1108,1408"/>
                    <TextEquiv>
                        <Unicode>45,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1124,1410 1124,1470 1349,1470 1349,1410"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="1369,1410 1369,1470 1394,1470 1394,1410"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="1424,1408 1424,1468 1459,1468 1459,1408"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Savigny str. 45, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="357,1495 857,1497 857,1456 820,1469 754,1444 735,1461 705,1438 638,1438 587,1473 505,1441 357,1451"/>
                <Baseline points="364,1486 390,1484 416,1484 442,1485 468,1486 494,1486 520,1486 546,1484 572,1484 598,1484 625,1483 651,1483 677,1484 703,1485 729,1486 755,1486 781,1486 807,1486 833,1486 860,1486"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="351,1444 351,1504 479,1504 479,1444"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="507,1445 507,1505 559,1505 559,1445"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,1444 587,1504 795,1504 795,1444"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="823,1446 823,1506 851,1506 851,1446"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="284,1529 822,1529 889,1553 925,1529 1038,1553 1038,1498 985,1476 906,1507 820,1487 393,1507 318,1469 284,1489"/>
                <Baseline points="292,1522 329,1520 367,1521 404,1521 442,1520 479,1520 517,1522 554,1521 592,1520 629,1520 667,1520 704,1520 742,1520 779,1520 817,1520 854,1520 892,1522 929,1522 967,1520 1004,1520 1042,1524"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,1480 277,1540 361,1540 361,1480"/>
                    <TextEquiv>
                        <Unicode>AEG.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1480 389,1540 901,1540 901,1480"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="928,1480 928,1540 1032,1540 1032,1480"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>AEG. Elektrizitäts-Aktien-Gesellschaft, Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="178,1578 825,1575 815,1533 178,1532"/>
                <Baseline points="186,1564 218,1562 250,1564 282,1564 314,1564 346,1564 378,1564 410,1564 442,1564 474,1564 507,1564 539,1564 571,1564 603,1564 635,1562 667,1562 699,1562 731,1562 763,1562 795,1563 828,1568"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="171,1524 171,1584 451,1584 451,1524"/>
                    <TextEquiv>
                        <Unicode>Wachmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1524 470,1584 597,1584 597,1524"/>
                    <TextEquiv>
                        <Unicode>Hugo,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="608,1522 608,1582 831,1582 831,1522"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachmann, Hugo, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="1217,1579 1253,1593 1282,1582 1299,1590 1312,1578 1342,1592 1385,1581 1406,1594 1423,1582 1462,1593 1462,1525 1419,1526 1408,1535 1395,1523 1384,1535 1307,1500 1270,1526 1247,1516 1217,1523"/>
                <Baseline points="1224,1566 1250,1564 1277,1564 1304,1563 1331,1563 1358,1564 1385,1564 1412,1564 1439,1564 1466,1566"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="1211,1523 1211,1583 1450,1583 1450,1523"/>
                    <TextEquiv>
                        <Unicode>Meiningen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meiningen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="358,1604 386,1620 503,1600 838,1618 838,1572 609,1568 578,1590 541,1571 358,1576"/>
                <Baseline points="366,1600 392,1600 418,1600 445,1601 471,1601 497,1600 524,1600 550,1600 576,1600 603,1598 629,1600 655,1600 682,1600 708,1600 734,1600 761,1600 787,1600 813,1600 840,1602"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="352,1560 352,1620 480,1620 480,1560"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,1560 504,1620 552,1620 552,1560"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,1560 576,1620 788,1620 788,1560"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="808,1560 808,1620 840,1620 840,1560"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="283,1645 328,1656 392,1642 468,1663 495,1646 702,1653 702,1615 658,1607 530,1614 510,1601 432,1621 420,1607 386,1620 344,1600 283,1601"/>
                <Baseline points="290,1636 316,1638 342,1638 368,1637 394,1636 420,1636 446,1636 472,1636 498,1636 524,1636 550,1636 576,1637 602,1637 628,1636 654,1636 680,1636 706,1638"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,1596 277,1656 322,1656 322,1596"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="343,1597 343,1657 380,1657 380,1597"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="401,1596 401,1656 455,1656 455,1596"/>
                    <TextEquiv>
                        <Unicode>Lux</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="480,1596 480,1656 583,1656 583,1596"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="600,1596 600,1656 695,1656 695,1596"/>
                    <TextEquiv>
                        <Unicode>Ruhla.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. A. Lux A.-G., Ruhla.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="184,1696 1139,1692 1139,1639 1104,1629 748,1633 629,1668 184,1639"/>
                <Baseline points="192,1680 239,1679 287,1680 334,1680 382,1680 429,1680 477,1680 524,1680 572,1680 619,1680 667,1680 714,1681 762,1680 809,1679 857,1680 904,1680 952,1680 999,1680 1047,1680 1094,1680 1142,1682"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="177,1640 177,1700 455,1700 455,1640"/>
                    <TextEquiv>
                        <Unicode>Wachmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,1640 475,1700 620,1700 620,1640"/>
                    <TextEquiv>
                        <Unicode>Oskar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="636,1640 636,1700 702,1700 702,1640"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="718,1639 718,1699 933,1699 933,1639"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="961,1640 961,1700 1015,1700 1015,1640"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="1043,1640 1043,1700 1137,1700 1137,1640"/>
                    <TextEquiv>
                        <Unicode>Notar,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachmann, Oskar, Dr., Rechtsanwalt und Notar,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="849,1728 1475,1735 1475,1668 1419,1661 1387,1688 1330,1659 1295,1692 1257,1671 1069,1699 849,1686"/>
                <Baseline points="856,1718 887,1716 918,1716 949,1716 980,1716 1011,1716 1042,1716 1073,1715 1104,1715 1135,1716 1166,1716 1197,1716 1228,1715 1259,1714 1290,1714 1321,1714 1352,1714 1383,1716 1414,1714 1445,1714 1476,1716"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="843,1676 843,1736 1145,1736 1145,1676"/>
                    <TextEquiv>
                        <Unicode>Friedrichstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1162,1676 1162,1736 1212,1736 1212,1676"/>
                    <TextEquiv>
                        <Unicode>66,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1229,1674 1229,1734 1367,1734 1367,1674"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="1401,1674 1401,1734 1417,1734 1417,1674"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="1438,1674 1438,1734 1468,1734 1468,1674"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Friedrichstr. 66, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="354,1762 814,1752 849,1769 849,1714 807,1709 774,1727 746,1706 684,1703 633,1723 453,1705 354,1724"/>
                <Baseline points="362,1752 387,1750 413,1750 439,1751 465,1752 490,1751 516,1750 542,1750 568,1750 594,1751 619,1752 645,1751 671,1750 697,1750 723,1750 748,1750 774,1750 800,1751 826,1752 852,1754"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="348,1710 348,1770 479,1770 479,1710"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="508,1710 508,1770 558,1770 558,1710"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,1710 587,1770 797,1770 797,1710"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="817,1712 817,1772 838,1772 838,1712"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="286,1799 1337,1812 1337,1748 1143,1734 842,1769 286,1752"/>
                <Baseline points="294,1788 346,1786 398,1786 450,1786 502,1786 555,1786 607,1786 659,1785 711,1786 763,1786 816,1786 868,1786 920,1786 972,1784 1024,1786 1077,1784 1129,1784 1181,1784 1233,1786 1285,1786 1338,1784"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="279,1747 279,1807 338,1807 338,1747"/>
                    <TextEquiv>
                        <Unicode>Max</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="368,1746 368,1806 442,1806 442,1746"/>
                    <TextEquiv>
                        <Unicode>Bahr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,1746 464,1806 745,1806 745,1746"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="759,1746 759,1806 988,1806 988,1746"/>
                    <TextEquiv>
                        <Unicode>Jute-Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="1010,1745 1010,1805 1062,1805 1062,1745"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="1084,1744 1084,1804 1239,1804 1239,1744"/>
                    <TextEquiv>
                        <Unicode>Weberei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w7" custom="readingOrder {index:6;}">
                    <Coords points="1254,1745 1254,1805 1335,1805 1335,1745"/>
                    <TextEquiv>
                        <Unicode>Plan¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Max Bahr Aktiengesellschaft Jute-Spinnerei und Weberei, Plan¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="357,1834 956,1844 956,1794 357,1799"/>
                <Baseline points="364,1822 393,1822 423,1820 453,1822 483,1820 513,1822 542,1822 572,1822 602,1822 632,1822 662,1822 691,1822 721,1820 751,1820 781,1822 811,1822 840,1822 870,1822 900,1822 930,1822 960,1820"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="350,1782 350,1842 401,1842 401,1782"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1782 428,1842 611,1842 611,1782"/>
                    <TextEquiv>
                        <Unicode>Sackfabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="623,1781 623,1841 786,1841 786,1781"/>
                    <TextEquiv>
                        <Unicode>Landsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="810,1782 810,1842 962,1842 962,1782"/>
                    <TextEquiv>
                        <Unicode>(Warthe).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>und Sackfabrik, Landsberg (Warthe).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="184,1891 477,1866 559,1891 608,1873 648,1898 670,1890 670,1838 396,1844 183,1815"/>
                <Baseline points="192,1866 217,1864 242,1864 267,1864 293,1865 318,1866 343,1866 368,1866 394,1865 419,1865 444,1866 469,1866 495,1866 520,1866 545,1866 570,1866 596,1866 621,1866 646,1867 672,1870"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="176,1825 176,1885 456,1885 456,1825"/>
                    <TextEquiv>
                        <Unicode>Wachmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1826 472,1886 592,1886 592,1826"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="608,1826 608,1886 676,1886 676,1826"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachmann, Paul, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="942,1893 1049,1876 1466,1897 1466,1819 1440,1810 1387,1810 1339,1841 1267,1810 1178,1808 1083,1840 1027,1813 942,1845"/>
                <Baseline points="950,1868 976,1866 1002,1866 1028,1866 1054,1866 1080,1864 1106,1866 1132,1866 1158,1866 1184,1866 1210,1866 1236,1866 1262,1866 1288,1866 1314,1866 1340,1866 1366,1866 1392,1866 1418,1866 1444,1866 1470,1866"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="936,1825 936,1885 1252,1885 1252,1825"/>
                    <TextEquiv>
                        <Unicode>Humboldtstr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1272,1826 1272,1886 1456,1886 1456,1826"/>
                    <TextEquiv>
                        <Unicode>Beuthen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Humboldtstr, Beuthen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="358,1907 400,1916 422,1907 453,1916 470,1907 499,1919 516,1907 549,1916 549,1873 520,1873 502,1884 482,1873 454,1880 358,1872"/>
                <Baseline points="366,1902 392,1902 419,1900 445,1901 472,1902 498,1902 525,1903 552,1902"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="351,1860 351,1920 491,1920 491,1860"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="507,1862 507,1922 547,1922 547,1862"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="289,1947 1309,1951 1309,1900 1187,1887 289,1898"/>
                <Baseline points="296,1938 346,1937 397,1938 448,1936 499,1938 550,1938 600,1938 651,1936 702,1937 753,1936 804,1936 854,1936 905,1936 956,1938 1007,1937 1058,1938 1108,1938 1159,1936 1210,1937 1261,1936 1312,1938"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1897 282,1957 442,1957 442,1897"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,1897 458,1957 511,1957 511,1897"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1897 530,1957 720,1957 720,1897"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="739,1896 739,1956 1040,1956 1040,1896"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="1056,1898 1056,1958 1151,1958 1151,1898"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="1170,1896 1170,1956 1303,1956 1303,1896"/>
                    <TextEquiv>
                        <Unicode>Beuthen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Beuthen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="184,2011 1200,1992 1178,1950 323,1961 184,1922"/>
                <Baseline points="192,1982 242,1981 293,1982 343,1982 394,1982 445,1982 495,1982 546,1982 596,1982 647,1982 698,1982 748,1982 799,1980 849,1982 900,1981 951,1980 1001,1980 1052,1980 1102,1982 1153,1982 1204,1984"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="177,1942 177,2002 449,2002 449,1942"/>
                    <TextEquiv>
                        <Unicode>Wachmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1942 464,2002 628,2002 628,1942"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="648,1942 648,2002 770,2002 770,1942"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,1940 785,2000 816,2000 816,1940"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="831,1941 831,2001 873,2001 873,1941"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="888,1940 888,2000 1091,2000 1091,1940"/>
                    <TextEquiv>
                        <Unicode>Bergassessor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w7" custom="readingOrder {index:6;}">
                    <Coords points="1110,1942 1110,2002 1145,2002 1145,1942"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w8" custom="readingOrder {index:7;}">
                    <Coords points="1160,1943 1160,2003 1206,2003 1206,1943"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wachmann, Rudolf, Dr.-Ing. e. h., Bergassessor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="786,2020 1476,2029 1476,1974 1443,1972 1256,1971 1160,2001 786,1997"/>
                <Baseline points="794,2018 828,2018 862,2018 896,2017 931,2016 965,2016 999,2018 1034,2016 1068,2016 1102,2016 1137,2016 1171,2016 1205,2017 1239,2018 1274,2016 1308,2016 1342,2016 1377,2017 1411,2017 1445,2017 1480,2018"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="779,1978 779,2038 817,2038 817,1978"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="850,1977 850,2037 1127,2037 1127,1977"/>
                    <TextEquiv>
                        <Unicode>Powstancow</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="1168,1976 1168,2036 1220,2036 1220,1976"/>
                    <TextEquiv>
                        <Unicode>50,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="1239,1976 1239,2036 1474,2036 1474,1976"/>
                    <TextEquiv>
                        <Unicode>Kattowitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>u. Powstancow 50, Kattowitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="541,2067 1473,2068 1473,2027 1431,2022 658,2006 541,2032"/>
                <Baseline points="548,2052 594,2052 640,2052 687,2052 733,2052 780,2052 826,2052 872,2052 919,2052 965,2052 1012,2052 1058,2052 1104,2052 1151,2052 1197,2052 1244,2052 1290,2052 1336,2052 1383,2052 1429,2052 1476,2056"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="534,2012 534,2072 566,2072 566,2012"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="574,2012 574,2072 906,2072 906,2012"/>
                    <TextEquiv>
                        <Unicode>Neustädtische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="929,2012 929,2072 1135,2072 1135,2012"/>
                    <TextEquiv>
                        <Unicode>Kirchstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="1151,2012 1151,2072 1198,2072 1198,2012"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="1206,2012 1206,2072 1348,2072 1348,2012"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="1372,2012 1372,2072 1415,2072 1415,2012"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w7" custom="readingOrder {index:6;}">
                    <Coords points="1443,2014 1443,2074 1467,2074 1467,2014"/>
                    <TextEquiv>
                        <Unicode>7.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>u. Neustädtische Kirchstr. 15, Berlin NW 7.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="364,2089 456,2107 920,2098 906,2054 879,2070 661,2056 638,2074 597,2054 573,2073 486,2061 449,2038 364,2056"/>
                <Baseline points="372,2088 399,2086 427,2086 454,2086 482,2086 510,2086 537,2086 565,2086 592,2086 620,2086 648,2086 675,2086 703,2086 730,2086 758,2086 786,2086 813,2086 841,2087 868,2087 896,2087 924,2088"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="357,2046 357,2106 550,2106 550,2046"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="570,2046 570,2106 620,2106 620,2046"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="643,2046 643,2106 870,2106 870,2046"/>
                    <TextEquiv>
                        <Unicode>Gewerkenrates</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="893,2047 893,2107 923,2107 923,2047"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Gewerkenrates d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="286,2132 1406,2151 1406,2088 1289,2068 453,2110 286,2077"/>
                <Baseline points="294,2124 349,2122 405,2122 461,2123 516,2122 572,2122 628,2122 683,2122 739,2122 795,2122 851,2122 906,2122 962,2122 1018,2122 1073,2122 1129,2122 1185,2121 1240,2122 1296,2122 1352,2122 1408,2128"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="279,2082 279,2142 419,2142 419,2082"/>
                    <TextEquiv>
                        <Unicode>Rybniker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,2082 449,2142 851,2142 851,2082"/>
                    <TextEquiv>
                        <Unicode>Steinkohlen-Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="877,2082 877,2142 1028,2142 1028,2082"/>
                    <TextEquiv>
                        <Unicode>Rybnickie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="1058,2081 1058,2141 1227,2141 1227,2081"/>
                    <TextEquiv>
                        <Unicode>Gwarectwo</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="1253,2082 1253,2142 1412,2142 1412,2082"/>
                    <TextEquiv>
                        <Unicode>Weglowe,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rybniker Steinkohlen-Gewerkschaft Rybnickie Gwarectwo Weglowe,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="361,2163 403,2171 439,2164 443,2169 447,2164 459,2169 467,2164 481,2173 493,2166 514,2167 514,2139 500,2135 436,2130 422,2131 413,2139 396,2132 361,2130"/>
                <Baseline points="368,2158 393,2158 418,2157 443,2156 468,2157 493,2158 518,2158"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="354,2116 354,2176 505,2176 505,2116"/>
                    <TextEquiv>
                        <Unicode>Katowice</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Katowice</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="286,2224 1381,2212 1381,2156 1236,2138 286,2151"/>
                <Baseline points="294,2192 348,2192 403,2192 457,2192 512,2192 566,2192 621,2194 675,2193 730,2193 784,2193 839,2194 893,2194 948,2194 1002,2192 1057,2192 1111,2192 1166,2192 1220,2192 1275,2192 1329,2193 1384,2198"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="279,2152 279,2212 691,2212 691,2152"/>
                    <TextEquiv>
                        <Unicode>Steinkohlen-Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="710,2153 710,2213 850,2213 850,2153"/>
                    <TextEquiv>
                        <Unicode>Charlotte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="864,2153 864,2213 1041,2213 1041,2153"/>
                    <TextEquiv>
                        <Unicode>Gwarectwo</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="1067,2152 1067,2212 1203,2212 1203,2152"/>
                    <TextEquiv>
                        <Unicode>Weglowe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="1229,2152 1229,2212 1383,2212 1383,2152"/>
                    <TextEquiv>
                        <Unicode>Charlotte,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Steinkohlen-Gewerkschaft Charlotte Gwarectwo Weglowe Charlotte,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="361,2243 383,2258 397,2258 407,2250 431,2266 457,2251 466,2256 472,2250 484,2256 520,2252 518,2204 510,2202 500,2210 492,2202 460,2201 431,2210 406,2202 360,2201"/>
                <Baseline points="368,2228 394,2228 420,2228 446,2228 472,2228 498,2229 524,2232"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="353,2188 353,2248 518,2248 518,2188"/>
                    <TextEquiv>
                        <Unicode>Katowice.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Katowice.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
